import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'not_found_controller.dart';

class NotFoundPage extends GetView<NotFoundController> {
  const NotFoundPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Obx(() {
      return Center(
        child: Obx(() => Text(controller.title)),
      );
    });
  }
}
